Don't have Telegram yet? Try it now!
https://mage-one.com/2021/02/03/magento-1-with-php-72/
PHP 7.2 support is discontinued - what about Magento 1 under PHP 7.3, 7.4 and PHP 8?